/*
Theme Name:     Bampton Archive Child
Theme URI:      https://www.elegantthemes.com/gallery/divi/
Description:    Child theme for Divi
Author:         ads creative solutions
Author URI:     https://adsoxford.co.uk
Template:       Divi
Version:        1.0.0
*/

@import url("https://use.typekit.net/ojr4snh.css");

body p, body a, body .et_pb_button, body .gform_wrapper .gfield_label {
    font-family: "gill-sans-nova", sans-serif !important;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
    font-family: "gill-sans-nova", sans-serif !important;
}

body .et_pb_button_module_wrapper .et_pb_button {
    padding-right: 75px !important;
    position: relative !important;
    display: inline-block !important;
    overflow: hidden !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0) !important;
    transition: all 0.3s ease !important;
}

body .et_pb_button_module_wrapper .et_pb_button:hover {
    padding-right: 75px !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) !important;
    filter: brightness(1.2) !important;
}

body .et_pb_button_module_wrapper .et_pb_button::before {
    visibility: visible;
    opacity: 1;
    display: block;
    content: "";
    position: absolute;
    top: 5px !important;
    right: -20px !important;
    width: 70px !important;
    height: 100% !important;
    background-image: url('/wp-content/uploads/2026/05/oasis-logo-circle-white.webp');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    transition: all 0.3s ease;
    transform: none !important;
}

/* body .et_pb_button_module_wrapper .et_pb_button:hover::before {
    background-image: url('/wp-content/uploads/2026/05/oasis-logo-circle-blue.webp');
} */

.events-none > a {
    pointer-events: none;
}

.et_pb_image,
.et_pb_image .et_pb_image_wrap {
    height: 100%;
}

.et_pb_image_wrap img {
    object-fit: cover;
}

.et-l--header {
    position: relative;
    z-index: 999;
}

.ads-menu-header .header-menu {
    justify-content: flex-end;
    flex-wrap: wrap;
}

.ads-menu-header .header-menu li a {
    white-space: nowrap;
}

.ads-menu-header .header-menu .sub-menu li.current-menu-item a {
    background-color: #d7b566;
    color: #fff;
    font-weight: 700;
}

.ads-menu-header .site-logo {

}

@media only screen and (max-width: 1279px) {
}

@media only screen and (max-width: 1080px) {
    .ads-menu-header .header-menu {
        justify-content: flex-start;
        flex-wrap: nowrap;
    }
}

.et_pb_button {
    font-weight: 700 !important;
}

body .button.gform_button {
    background-color: #d7b566 !important;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
    text-transform: uppercase !important;
    border: 2px solid #d7b566 !important;
    font-weight: 700 !important;
    letter-spacing: 2px !important;
}

body .button.gform_button:hover {
    color: #d7b566 !important;
    background-color: #fff !important;
}

/* PAGINATION */
.pagination {
    margin: 30px 0;
    text-align: center;
}

.pagination a,
.pagination span {
    display: inline-block;
    margin: 0 5px;
    padding: 8px 14px;
    border: 1px solid #407885;
    border-radius: 4px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    color: #407885;
    transition: all 0.3s ease;
}

.pagination .current {
    background-color: #407885;
    color: #fff;
}

.pagination a:hover {
    background-color: #407885;
    color: #fff;
}

@media only screen and (max-width: 800px) {

    .pagination a,
    .pagination span {
        margin: 0 2px;
        padding: 8px 9px;
        /* font-size: 12px; */
    }
}

/* END PAGINATION */